ISCS#FEP - Feature #3210

poooooooooooo
11/21/2023 05:00 PM - 00 [

Status: Resolved
Priority: Normal
Assignee: a0
Category:

Target version: 3.1.3_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2023
11/20/2023
100%

0.00 hour
0.00 hour

Description
(000setdvalollsetavalo

History

#1-11/21/2023 05:09 PM -010 [

- Status changed from New to Resolved

#2 - 11/22/2023 10:20 AM - xiangyang li

- Target version set to 3.1.3_web
